just a general question

Discussion in 'Wii - Emulation and Homebrew' started by zcrashz, Sep 15, 2009.

Sep 15, 2009

just a general question by zcrashz at 7:31 PM (369 Views / 0 Likes) 0 replies

  1. zcrashz
    OP

    Newcomer zcrashz Member

    Joined:
    Sep 13, 2009
    Messages:
    10
    Country:
    United States
    ok ive been talking with nabster and trying to figure out how to get my system back to the way it was so i can play some games...i f'd it up and he has got me back to basics...i think .... lol...i know it works now and didnt before i talked to him...and im very thankful for that...unfortunatly he is not available right now and my wife is getting pissed...at me for messing with it in the first place...lol... anyway... i got rev 14 installed and he then tells me to run dop-ios v7... but when i read the install for dop-ios it says i need to be at least on 3.4 or 4.0 to use and 3.4 has to be updated by disc and 4.0 by wii config... and then i an run dop-ios... so basically if i go to wii sys update on wii settings i can go to 4.0 and still be ok with what is on there now but ill have 4.0 menu right? and then i just run dop-ios and do all that... cause what i gathered from nadster was to run dop-ios first and then update to 4.0 then 4.1 using waninkoko update....but it also says that dop-ios wont work with waninkoko updates... so i am a little confused... ive been running 3.2u for about a year since i got the machine and installed HBC...no major problems until the other night when i thought i would listen to some other people on how to play GH5 backups... needless to say it didnt work so well... and now i am trying to get it back to the way it was...
     

Share This Page